@charset "utf-8";

/* -------------------------------------------------- */
/* 製品/購入/ダウンロード
/* -------------------------------------------------- */

#background_color-black {
	color:#e1e1e2;
	background:#252525;
	font-family: arial, verdana, sans-serif;
}

	
p {
	/*color:#e1e1e2;*/
    font-family: arial, verdana, sans-serif;
	font-size: 16px;
    margin-bottom: 10px;
}	

	
h2, h3, h4, h5{
	font-family: arial, verdana, sans-serif;
	/*color:#e1e1e2;*/
	}	
	


.text_font1{
font-size:13px;
line-height:180%;
letter-spacing: 1px;
}

.text_font2{
font-size:16px;
font-weight:bold;
/*line-height:180%;*/
letter-spacing: 1px;
}

.text_font3{
font-size:18px;
letter-spacing: 1px;
font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: inherit;
font-family: arial, verdana, sans-serif;
}

.text_font4{
font-size:30px;
letter-spacing: 1px;
font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: inherit;
font-family: arial, verdana, sans-serif;
}

@media (max-width: 767px) {
br.none{
display:none;
}
}

@media (max-width: 480px) {
.lead {
  /*margin-bottom: 20px;*/
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
}

.list-font{
	font-size: 70%;
	margin:0px -3px;
	/*padding:-3px;*/
}

}

/* -------------------------------------------------- */
/* 横並び メニュー 製品/購入/ダウンロード 今は使っていないけど、後に使うかも知れない
/* -------------------------------------------------- */

    #globalnavi{  
      margin: 0;  
      padding: 0;  
      width: ***;  
    }  
      
    #globalnavi ul{  
      list-style-type: none;  
      margin: 0;  
      padding: 0;  
    }  
      
    #globalnavi li{  
      float: left;  
      text-align: center;  
      display:block;  
      width: 150px;  
      /*margin: 0; */ 
      padding: 0.5em 0;  
      /*padding: 0;*/
      color: white;  
    }  
      
    #globalnavi a{  
      text-align: center;  
      display:block;  
      padding: 0.5em 0;  
      width: 100%;  
      /*background-color: black;*/  
      color: #FFFFFF;  
    }  
      
    #globalnavi a:hover{  
      /*background-color: red;*/  
      color: #0066CC;  
    }  

hr.bold {
    border-bottom: 1px solid #E4E4E4;
}

.padding-body {
	padding-top:15px;
	padding-bottom:15px;
}

.padding-body:before,
.padding-body:after,
 {
  display: table;
  content: " ";
}

.padding-body:after{
  clear: both;
}

.padding-top-body {
	padding-top:15px;
}

.padding-top-body:before,
.padding-top-body:after,
 {
  display: table;
  content: " ";
}

.padding-top-body:after{
  clear: both;
}

/* -------------------------------------------------- */
/* flex slider */
/* -------------------------------------------------- */

/*@media (min-width: 1000px) {
.control-slider {
	display:none;
    float: right;
    display: inline-block;
    margin-right: -10px;
}
}*/

/* -------------------------------------------------- */
/* link color
/* -------------------------------------------------- */
a.blue{
	color: #4e4e4e;
}

a.blue:hover{
	color:#0080FF;
	text-decoration:underline;
}

a.blue-link{
	color: #0068A6;
}

a.blue-link:hover{
	color: #FF2626;
	text-decoration:underline;
}

a.black{
	color:#333333;
}

a.black:visited{
	color:#333333;
}

a.hovercolor-blue:hover{
	color: #0066FF;
	text-decoration:none;
}

a.blue-link2{
	color:#0ec3f7;
	/*text-decoration:underline;*/
}

a.blue-link2:hover{
	color:#242424;
	text-decoration:underline;
} 

a.black-link{
	color:#333333;
}

a.black-link:hover{
	color:#0080FF;
}


/*<h4> を使用してリンクをつけるときに必要です。*/
.white-link{
	color:#FFFFFF;
}



/* -------------------------------------------------- */
/* Background color
/* -------------------------------------------------- */
.bg-black{
	background:#333333;
}

.bg-white{
	background: #F4F5F7;
}

.bg-lightgray{
	background: #CCCCCC;
}

.bg-gray{
	background: #999999;
}

.bg-gray2{
	background:  #414141;
}

.bg-rose{
	 background:#cc0099;
}

.bg-blue{
	background:#00a3cc;
}

.bg-deepblue{
	background:#0040C3;
}


.bg-lightblue{
	background:#00ccff;
}

.bg-orange{
	background: #ff8b00;
}

.bg-orange2{
	background: #FF6600;
}

.bg-pink{
	background: #FF0099;
}

.bg-red{
	background: #FF8080;
}

.bg-green{
	background:#21cc00;
}

.bg-green2{
	background: #00CB56;
}

.bg-pink2{
	background: #FF0E68;
}

@media (max-width: 767px) {
.bg-lightgray{
	background: #EDEDEF;
}
}

/* -------------------------------------------------- */
/* color
/* -------------------------------------------------- */
.red{
	color:#FF0000!important;
}

.gray{
	color:#888888;
}

.green{
	color:#008040
}

.blue{
	color: #48A3FD;
}

.darkgray{
	color: #3C3C3C;
}

.white{
	color: #ffffff;
}

/* -------------------------------------------------- */
/* 左サイドメニューのカラー指定
/* -------------------------------------------------- */

/*.widget_category li a.linkcolor:hover {
		background-color: #0099FF;
        color: #FFFFFF;
		border:none;
		text-decoration:none;
    }
*/



.icon-hover a {
  display: block;
  color: #222222;
  line-height: 32px;
  /*height: 32px;*/
  padding-left: 10px;
  border-radius: 4px;
}
.icon-hover a:hover {
  background-color: #0099FF;
  color: #ffffff;
  text-decoration: none;
}


/* -------------------------------------------------- */
/* パンくずナビ
/* -------------------------------------------------- */
.breadcrumb_bgnone {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background:transparent;
  border-radius: 4px;
}

.breadcrumb_bgnone > li {
  display: inline-block;
}
.breadcrumb_bgnone > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}

.breadcrumb_bgnone > li a{
color:#666666;
}

.breadcrumb_bgnone > li a:hover{
color: #0080FF;
}


/* -------------------------------------------------- */
/* 優待ページ
/* -------------------------------------------------- */

.pricing-1-col {
    border-right: solid 1px #eee;
}

    .pricing-1-col .pricing-box {
        width: 100%;
    }

    .pricing-1-col.pricing-dark{
        border-right: solid 1px #404040;
    }

@media only screen and (max-width: 767px) {
    .pricing-1-col .pricing-box{
        width: 100%;
    }
}


		/* 日本価格だと大きくなりすぎるので、テストで追加 */
        .pricing-box li .japan {
            font-size: 28px;
            margin: 0;
            margin-bottom: 5px;
            font-weight: 600;
            color: #469159;
        }


/* ------------------------------------------------------------------------- */
/* ここから下は Black Background のstyle
/* ------------------------------------------------------------------------- */

/* -------------------------------------------------- */
/* Black Background
/* -------------------------------------------------- */
.dl-back{
  margin:5px 0px;
  background-color:#555555;
  border:solid #666 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
    }

.dl-back-s{
  margin:5px 0px;
  background-color:#555555;
  border:solid #666 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
    }

@media (min-width: 1000px) {
.dl-back{
  margin:5px 80px;
  background-color:#555555;
  border:solid #666 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
    }
}

/* For shopping page */
@media (min-width: 1000px) {
.dl-back-s{
  margin:5px 5px;
  background-color:#555555;
  border:solid #666 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
    }
}

@media (max-width: 530px) {
h4.payment{
	font-size: 100%;
    }
}

@media (max-width: 400px) {
h4.payment{
	padding: 0px;
	margin: 0px;
    }

.col-xs-12-payment {	
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}	
	
.col-xs-12-payment {
  float: left;
}
	
.col-xs-12-payment {
  width: 100%;
}

}

@media (max-width: 400px) {
  .hidden-xs-payment {
    display: none !important;
  }
}

@media (min-width: 399px) and (max-width: 768px) {
  .hidden-xs-payment2 {
    display: none !important;
  }
}

/* -------------------------------------------------- */
/* TITLE
/* -------------------------------------------------- */

.title_border {
    border-bottom: solid 1px #ddd;
	/*padding:0px 0px 5px 5px;*/
	padding-bottom:5px;
}

.sub_title {
  font: 100%/1.4 arial, verdana, sans-serif;
  margin:5px 10px 0x 10px;
  padding:5px 10px;
  font-size:18px;
  font-weight: bold;
  /*background-color:#00a3cc;*/
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  }



  .sub_title2 {
  font: 100%/1.4 arial, verdana, sans-serif;
  /*margin:5px 10px 10px 5px;*/
  padding:10px 10px 3px 10px;
  /*height:30px;*/
  font-size:16px;
  font-weight: bold;
  background-color:#333;
  text-decoration: none;
  color: #ffffff;
  }

.title_bluebox{
  background-color:#0080FF;
  font: 100%/1.4 arial, verdana, sans-serif;
  padding:5px 10px;
  font-weight:bold;
  text-decoration:none;
  color:#FFFFFF;
}

.title_orange {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  height:40px;
  font-size:27px;
  font-weight: bold;
  background-color:#ff6600;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_black {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  height:40px;
  font-size:27px;
  font-weight: bold;
  background-color: #F2F0FF;
  text-decoration: none;
  color: #333333;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_blue {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  height:40px;
  font-size:27px;
  font-weight: bold;
  background-color:#00a3cc;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_blue_long {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  height:40px;
  font-size:27px;
  font-weight: bold;
  background-color:#00a3cc;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_orange_long {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  height:40px;
  font-size:25px;
  font-weight: bold;
  background-color:#ff6600;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}


@media (max-width: 480px) {
.title_blue {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  padding-top:8px;
  height:40px;
  font-size:17px;
  font-weight: bold;
  background-color:#00a3cc;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_orange {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  padding-top:8px;
  height:40px;
  font-size:17px;
  font-weight: bold;
  background-color:#ff6600;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_blue_long {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  padding-top:5px;
  height:40px;
  font-size:14px;
  font-weight: bold;
  background-color:#00a3cc;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.title_orange_long {
  /*margin:5px 10px;*/
  /*padding:10px10px;*/
  padding-top:5px;
  height:40px;
  font-size:14px;
  font-weight: bold;
  background-color:#ff6600;
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
	
	
}

/* -------------------------------------------------- */
/* BOX
/* -------------------------------------------------- */

.content-box1{
  -moz-appearance: none !important;
  margin:5px 0px 5px 5px;
  padding:10px 10px;
  border:solid 1px #e1e1e2;
  text-decoration: none;
  color: #ffffff;
  /*font-size:16px;
  display: block;*/
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  }

.content-box2{
  -moz-appearance: none !important;
  margin:5px 0px 5px 5px;
  padding:10px 50px;
  border:0px;
  text-decoration: none;
  color: #ffffff;
  }

@media (max-width: 768px) {
.content-box2{
  -moz-appearance: none !important;
  margin:5px 0px 5px 0px;
  padding:0px;
  border:0px;
  text-decoration: none;
  color: #ffffff;
  }

}

.content-box3 a{
  	-moz-appearance: none !important;
	width:80%;
	margin:20px;
	padding:15px 0px 10px 0px;
	text-align:center;
   	text-decoration: none;
  display:block;
	background: #3E3E3E;
  	border-radius: 4px;
	color:#FFFFFF;

}
	
  
  .content-box3 a:hover{
    	-moz-appearance: none !important;
  	text-decoration: none;
	background:#ff6600 ;
  cursor: pointer;	
	transition: all .3s ease 50ms;
	color:#FFFFFF;
}

.image-box {
    background-image: url(../images/projectcreator/common_back.gif);
	height:94px;
	padding-top:50px;
    text-align: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    line-height: 1px;
    color: #000;
    text-decoration: underline;
}

.date-box .month2 {
    font-size: 12px;
	font-weight:bold;
    display: block;
    color: #fff;
    background: #0080FF;
}

/*----------------- */
/* border
/*----------------- */

.border_top_grey{
	border-top: 2px solid #E4E4E4;
	overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
}

.border_top_blue{
	border-top: 3px solid #369fce;
	overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
}

.border_bottom_grey{
	border-bottom: 2px solid #E4E4E4;
	overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
}

.box_border_white{
border: #F2F2F4 solid 1px;
border-collapse:collapse;
/*background-color: #EDEDEF;*/
}


.box_border_grey{
border:#999999 solid 1px;
border-collapse:collapse;
/*background-color: #EDEDEF;*/
}

.box_border_red{
border:#FF6266 solid 1px;
border-collapse:collapse;
/*background-color: #EDEDEF;*/
}

.box_border_pink{
border:#FF0099 solid 1px;
border-collapse:collapse;
}


/*TVMW7*/
.box_border_v7{
/*border: #F2F2F4 solid 1px;*/
border-collapse:collapse;
background-color: #222222;
    border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

/*----------------- */
/* for shopping BOX
/*----------------- */
.payment-box {
  /*margin-bottom: 20px;*/
  background-color: #242424;
  margin: 5px 10px 20px 10px;
  /*border: 1px solid transparent;*/
  /*-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
}

.payment-box_grey{
border:#333333 solid 1px;
border-collapse:collapse;
background-color: #1b1b1b;
border-radius: 5px;
padding: 5px 10px 20px 10px;
margin: 0px 0px 0px 0px;
/*background-color: #EDEDEF;*/
}

.payment-box_grey2{
border:#4a4a4a solid 1px;
border-collapse:collapse;
/*background-color: #1b1b1b;*/
border-radius: 5px;
padding: 10px;
margin: 0px 0px 0px 0px;
/*background-color: #EDEDEF;*/
}


/*----------------- */
/* for EULA BOX
/*----------------- */
.eula-box{
  text-align:left;
  margin:30px ;
  padding:5px;
  height:400px;
  overflow:scroll;
  background:#e1e1e2;
  border:#666666 1px solid;
  
  }

@media (max-width: 767px) {
.eula-box{
  text-align:left;
  margin:10px ;
  padding:5px;
  height:400px;
  overflow:scroll;
  background:#e1e1e2;
  border:#666666 1px solid;
  
  }
}

/* -------------------------------------------------- */
/* Button
/* -------------------------------------------------- */
.button-pink {
  	-moz-appearance: none !important;
	background:  #ff3299;
	text-decoration: none;
	color: #ffffff;
	}

.button-pink:hover{
  -moz-appearance: none !important;
	background: #ff6600;
	text-decoration: none;
	color: #ffffff;
	}

.button-pink.disabled,
.button-pink[disabled]{
  background-color: #7c5166;
}
	
.button-blue {
	-moz-appearance: none !important;
	background: #0099cc;
	text-decoration: none;
	color: #ffffff;
	}

.button-blue:hover{
  -moz-appearance: none !important;
	background: #ff9900;
	text-decoration: none;
	color: #ffffff;
	}

/* -------------------------------------------------- */
/* Table
/* -------------------------------------------------- */

table.backcolor{ 
	border: 0px;
	padding: 0px;
	background-color: #999999;
	/*border: 1px #999999 solid;
	-webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;*/

}

  .sub_title_subject {
  margin:5px;
  padding:5px 5px 3px 10px;
  width:110px;
  font-size:14px;
  background-color: rgba(38,132,155,0.9);
  text-decoration: none;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  }  

td.item1{
	background-color: #333333 /*#BEBFCD*/;
	color: #ffffff;
	text-align: left;
	font-weight:bold;
	font-size:13px;
	padding: 5px;
}

td.font{
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	color: #ffffff;
	background-color: #555555;
	/*background-color: #F1F1F3;*/
}

/* -------------------------------------------------- */
/* List
/* -------------------------------------------------- */

.list-style1 {
  padding-left:15px;
}


li.text_line{
	list-style-image: url(../images/text_line_white.png);
	list-style-position:outside;
	margin:0 0 0 -20px;
	}

li.plus{
	list-style-image: url(../images/plus.png);
	list-style-position:outside;
	margin:0 0 0 -20px;
	}

li.check{
	list-style-image: url(../images/check.png);
	list-style-position:outside;
	margin:0 0 0 -20px;
	}

li.square_white{
	list-style-image: url(../images/square_white.gif);
	list-style-position:outside;
}
	
li.square_black{
	list-style-image: url(../images/square_black.gif);
	list-style-position:outside;
}
	
.little-margin{
	list-style-position:outside;
	margin:0 0 0 -15px;
	}
	
	
.indent
{  padding-left: 1em;
  text-indent: -1em;
	}
	
/* -------------------------------------------------- */
/* Icon
/* -------------------------------------------------- */

i.large.support-icon {
	margin-right:6px;
	vertical-align:-6px;
}

i.large.support-icon:hover {
	background-color:inherit;
}	

/* -------------------------------------------------- */
/* product menu, id category */
/* -------------------------------------------------- */
#category{
	margin-left:5%;
	margin-bottom:55px;
	height:20px;
	font-size:16px;
	width:85%;	
	}

#category1{
	margin-left:5%;
	margin-bottom:55px;
	height:20px;
	font-size:16px;
	width:85%;	
	}


@media (max-width: 767px) {
#category1{
	margin-left:5%;
	margin-bottom:100px !important;
			height:20px;
	font-size:16px;
	width:85%;	
	}
}

[class*="block-grid-"] {
    margin: 0px -0.625rem;
    padding: 0px;
    display: block;
}

/* -------------------------------------------------- */
/* SERIAL FAQ 
/* -------------------------------------------------- */

img{
	border:none;
	padding:0;
	margin:0;
	}

/*span.span_bluegreen{
	font-size:15px;
	color:#03AEC5;
	}*/

.arrow-1 {
	color: #1E91D2;
	font-size:15px;
	font-weight: bold;
}

.arrow-2 {
	font-size:15px;
	font-weight: bold;
	color: #009200;
}

.arrow-3 {
	color: #C8AA1E;
	font-size:15px;
	font-weight: bold;
}

.arrow-4 {
	color: #D96B00;
	font-size:15px;
	font-weight: bold;
}

.arrow-5 {
	color: #BC0000;
	font-size:15px;
	font-weight: bold;
}

table.bigarrow01{
	margin:0;
	padding:0;
}

.comentblack{
	border-bottom:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	padding:10px;
}

.comentblue{
	background-color:#E8F5FF;
	border:solid 2px #8EB5C6 !important;
	padding:10px;
}

.comentgreen{
	background-color:#E7FFE1;
	border:solid 2px #BBDE9E !important;
	margin:10px;
}

.comentyellow{
	background-color:#FFF6CF;
	border:solid 2px #C9C289 !important;
	padding:10px;
}

.comentorange{
	background-color:#FFECD7;
	border:solid 2px #C9B192 !important;
	padding:10px;
}

.comentred{
	background-color:#FFE7DF;
	border:solid 2px #B66361 !important;
	padding:10px;
}

/* -------------------------------------------------- */
/* TMPGEnc-LABO
/* -------------------------------------------------- */
.panel-heading {
/*	font-family: 'FontAwesome'*/
}
.panel-heading a {
	display: block;
	width: 100%
}
.panel-heading a:hover {
	text-decoration: none;
}
/* 通常時のアイコン -- FontAwesome.css の中からお好きなアイコンの content を */
.accordion-toggle:before {
	content: "\f062";
}

/* 開いた時のアイコン -- FontAwesome.css の中からお好きなアイコンの content を */
.accordion-toggle.collapsed:before {
	content: "\f063";
}

.textbox-align{
text-align:left;
}

@media (max-width: 767px) {
.textbox-align{
 text-align: center;
}
}

/* -------------------------------------------------- */
/* switch ウィンドウサイズによって画像の切り替え
/* -------------------------------------------------- */
.switch {
	visibility: hidden;
}

/* -------------------------------------------------- */
/* 製品一覧ページ
/* -------------------------------------------------- */

[class*="box-"]{
	display:block;
	padding:0;
	margin:0 -0.625rem;
	*zoom:1;
}

[class*="box-grid-"]:before,[class*="box-"]:after{
	content:" ";
	display:table;
}

[class*="box-"]:after{
	clear:both;
}

[class*="box-"]>li{
	display:block;
	height:auto;
	float:left;
	padding:0 0.625rem 1.25rem;
}

@media only screen{
	.small-box-1>li{
		width:100%;
		list-style:none;
	}

	.small-box-1>li:nth-of-type(n){
		clear:none;
	}

	.small-box-1>li:nth-of-type(1n+1){
		clear:both;
	}
}

@media only screen and (min-width:1000px ){
	.medium-box-2>li{
		width:50%;
		list-style:none;
	}

	.medium-box-2>li:nth-of-type(n){
		clear:none;
	}

	.medium-box-2>li:nth-of-type(2n+1){
		clear:both;
	}
}



	
@media only screen and (min-width:1200px){
	.large-box-3>li{
		width:33.33333%;
		list-style:none;
	}

	.large-box-3>li:nth-of-type(n){
		clear:none;
	}

	.large-box-3>li:nth-of-type(3n+1){
		clear:both;
	}
}

.box-height-1{
	height:50px;
}

.box-height-2{
	height:65px;
}

.box-height-3{
	height:150px;
}

.box-height-4{
	height:150px;
}

.box-height-5{
	height:180px;
}

.box-height-6{
	height:30px;
}

.box-height-7 {
	height:250px;
}

.box-height-8 {
	height:88px;
}

.box-height-9{
	height:230px;
}

.box-height-10{
	height:340px;
}

.box-height-11{
	height:auto;
}

.box-height-12{
	height:200px;
}

.box-height-13{
	height:200px;
}

.box-width-1{
	width: 500px;
    padding: 5px 0px;
    line-height: 24px;
}

.box-width-2{
	width: 300px;
	height: 40px;
    padding: 5px 0px;
    line-height: 24px;
}


@media only screen and (min-width:800px){
	
.box-height-4{
	height:200px;
}
	
.box-height-7 {
	height:280px;
}

.box-height-9{
	height:220px;
}

.box-height-12{
	height:200px;
}
	
.box-height-13{
	height:200px;
}

}


@media (max-width: 640px) {
.box-height-3{
	height:250px;
}

.box-height-4{
	height:auto;
}

.box-height-5{
	height:200px;
}

.box-height-7 {
	height:auto;
}

.box-height-9{
	height:auto;
}

.box-height-7-L {
	height:300px;
}
	
.box-height-12{
	height:200px;
}
	
.box-height-13{
	height:200px;
}
	
.box-width-1{
	width: auto;
    padding: 5px 0px;
    line-height: 20px;
}
	
.box-width-2{
	width: auto;
    padding: 5px 0px;
    line-height: 20px;
}

} /*max-width: 640px*/

.download-linkbox {
    margin-bottom: 10px;
    width: 100%;
}
.download-link {
    display: inline-block;
    border-radius: 3px;
    background-color: #35a2ff;
    width: 250px;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    /*line-height: 1.5625rem;*/
}


@media (max-width: 400px) {
.download-link {
    display: inline-block;
    border-radius: 3px;
    background-color: #35a2ff;
    width: 200px;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    /*line-height: 1.5625rem;*/
}
}

.download-linkbox a{
	color:#FFFFFF;
	padding:10px;
}

.download-linkbox a:hover{
	background-color:#ff6935;
	text-decoration:none;
}


.panel-bgblack {
  margin-bottom: 20px;
  background-color: #333;
  border: 1px solid transparent;
  border-color: #999999;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

/*for tmsr5 */
.panel-b {
  margin:10px;
  padding:10px 5px 5px 10px;
  background-color: transparent;
  border: 1px solid #ffffff;
  /*border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
}

/*for tvmw7 */
.panel-b2 {
  margin:10px;
  padding:10px 5px 5px 10px;
  background-color: transparent;
  border: 1px solid #444444;
  border-radius: 4px;
  /*border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
}


/*for tmsr6 */
@media (max-width: 480px) {
.panel-b2 {
  margin:0;
  padding:10px 5px 5px 10px;
  background-color: transparent;
  border: 1px solid #444444;
  border-radius: 4px;
  /*border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
}

}


/*----------------- */
/* 横並びリスト
/*----------------- */
.linklist {
  padding: 0px 5px;
  margin-bottom: 10px;
  list-style: none;
  background:transparent;
  /*border-radius: 4px;*/
  font-size:15px;
}

.linklist > li {
  display: inline-block;
}
.linklist > li + li:before {
  padding: 0px 15px;
  color: #ccc;
  content: "｜\00a0";
}

.linklist > li a{
color:#666666;
}

.linklist > li a:hover{
color: #0080FF;
}

/*for tmsr5 */

.panel-b .list {
	margin-left:5px;
  padding: 0px 3px;
  list-style: none;
  background:transparent;
  /*border-radius: 4px;*/
  font-size:15px;
}

/*for tmsr6 */
.panel-b2 .list {
	margin-left:5px;
  padding: 0px 3px;
  list-style: none;
  background:transparent;
  /*border-radius: 4px;*/
  font-size:15px;
}


/* -------------------------------------------------- */
/* Backup CDページ
/* -------------------------------------------------- */
.Backupcd_banner{
	width: auto;
	height:60px;
	font-size:13px;
	/*margin-top:3px;
	margin-left:15px;*/
	/*padding-top:10px;*/
	padding-left:54px;
	background-image: url(../images/BackupCD_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	letter-spacing: 0.8pt;
	}	

/* -------------------------------------------------- */
/* product page movie
/* -------------------------------------------------- */

.embed-responsive-smart {
  position: relative;
  display: block;
  /*height: 0;*/
  padding: 0;
  overflow: auto;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

@media (max-width: 480px) {
.embed-responsive.embed-responsive_padding-bottom {
  padding-bottom:400px;
}


}

/* -------------------------------------------------- */
/* subheader */
/* -------------------------------------------------- */
    #subheader h3 {
        letter-spacing: -2px;
        float: left;
        border-right: solid 1px #ddd;
        padding-right: 40px;
        margin-right: 40px;
    }


/* -------------------------------------------------- */
/* font awesome icon */
/* -------------------------------------------------- */
.feature-box2 i {
    text-align: center;
	color:#FFFFFF;
}

.feature-box2 a:hover  {
	text-decoration:none;
}

/*@media (max-width: 480px) {
.feature-box2 i {
    float:left;
    text-align: center;
	color:#FFFFFF;
}
}*/

i.small-hover {
    font-size: 15px;
    padding: 8px 5px;
    width: 30px;
    height: 30px;
    text-align: center;
	margin-top:-5px;
	
}

i.small-hover:hover {
    height: 30px;
    background: #dddddd;
    /*color: #469159;*/
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(1.2);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(1.2);
}


@media (max-width: 767px) {
.table .img-responsive{width:100%}
}



/* -------------------------------------------------- */
/* image icon */
/* -------------------------------------------------- */

a.img-icon-detail{
    display: inline-block;
    width: 100px;
    height: 36px;
    background: url(../images/icon-detail.png) center no-repeat;
    /*margin: 0 auto;*/
    margin: 0 2px 0 2px;
}

@media (max-width: 480px) {
a.img-icon-detail{
    display: inline-block;
    width: 80px;
    height: 29px;
    background: url(../images/icon-detail2.png) center no-repeat;
    /*margin: 0 auto;*/
    margin: 10px 2px 0 2px;
}
}

/* -------------------------------------------------- */
/*fade-in banner AI Talk*/
/* -------------------------------------------------- */
/*#totop-banner {
	background-color:#333;
	position: fixed;
		left: 40px;
	float:left;
	height:0px;
}

#page-close {
	color:#FFF;
		height:0px;
	text-align: right;
	padding-right: 10px;
	padding-top:10px;
	float:right;
}



.shadow {
	width:100%;
	height:100px;
	box-shadow: 0px 2px 10px #000; CSS3
	-moz-box-shadow: 0px 2px 10px #000;  Firefox用
	-webkit-box-shadow: 0px 2px 10px #000;  Google Chrome, Safari用
	}

.banner_bottom
{
		background: #666666;
			width: auto;
		text-align: center;
	border-radius: 2px;
	box-shadow: 0px 2px 10px #000; CSS3
	-moz-box-shadow: 0px 2px 10px #000;  Firefox用
	-webkit-box-shadow: 0px 2px 10px #000;  Google Chrome, Safari用
	
	}*/

/* -------------------------------------------------- */
/*fade-in banner TVMW6 */
/* -------------------------------------------------- */	
	
#totop-banner {
	color:#FFFFFF;
	position: fixed;
	/*	left: 40px;*/
	float:left;
	height:0px;
}

#page-close {
	color:#FFF;
		height:0px;
	text-align: right;
	padding-right: 10px;
	padding-top:10px;
	float:right;
}



.shadow {
	width:100%;
	height:100px;
	box-shadow: 0px 2px 10px #000; /*CSS3*/
	-moz-box-shadow: 0px 2px 10px #000; /* Firefox用*/
	-webkit-box-shadow: 0px 2px 10px #000; /* Google Chrome, Safari用*/
	}

.banner_bottom
{
		background: #e61f6d;
			width: auto;
	height:80px;
		text-align: center;
	border-radius: 2px;
	box-shadow: 0px 2px 10px #000; /*CSS3*/
	-moz-box-shadow: 0px 2px 10px #000; /* Firefox用*/
	-webkit-box-shadow: 0px 2px 10px #000; /* Google Chrome, Safari用*/
	padding:10px 60px 0px 40px;
	
	}
		
/*20181205 add*/
.tp-caption.finewide_medium_white2 {
color: #FFF;
text-shadow: none;
font-size: 42px;
line-height: 34px;
font-weight: 300;
/*font-family: "Open Sans", sans-serif;*/
background-color: rgba(0, 0, 0, 0);
text-decoration: none;
/*text-transform: uppercase;*/
letter-spacing: 3px;
border-width: 0px;
border-color: #000;
border-style: none;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*2018_1_30_zakkadded for JP*/

.font_yu{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
   /* font-weight: 400;*/
    line-height: 33px;
    color: #cccccc;
}
.font_yu_white{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
   /* font-weight: 400;*/
    line-height: 33px;
    color: #ffffff;
}

.font_yub{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
   /* font-weight: 400;*/
    line-height: 33px;
    color: #000000;
}


p.font_yu{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
   /* font-weight: 400;*/
    line-height: 33px;
    color: #bbbbbb;
}

.font_yug{
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    }

.font_yum {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
        color: #bbbbbb;
	}

.font_yum_white {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
        color: #ffffff;
	}

/*2020_10_22_zakkadded for EN*/

.font_os{
   font-family: 'Oswald', sans-serif;
  font-style: normal;
  font-weight: 400;
color: #BBBBBB;
}

p.font_os{
font-size: 1.7em;
}

p.font_os.small{
font-size: 110%;
}

ul.list.font_os{
font-size: 1.7em !important;
}

.font_os_white{
   font-family: 'Oswald', sans-serif;
   /* font-weight: 400;*/
    line-height: 33px;
    color: #ffffff;
}

/*TVMW7*/
.gifback
{
  border:solid 1px #111111;
  border-radius: 3px;
  padding:1% 3% 3% 3%;
  background-color: #222222;
}

